C
C   Convert Fahrenheit temperatures to Centigrade: C = 5/9 (F - 32)
C
C234567----------------------------------------------------------------|-------

       real ftemp, ctemp

       print *, 'Type in a Fahrenheit temperature, then press RETURN'
       read ftemp

       ctemp = (5.0/9.0) * ( ftemp - 32.0 )

       print *, ftemp, 'Fahrenheit is', ctemp, 'Centigrade'
       print *, 'Exiting.  Bye.'
       end
